print.mcpot {POT} | R Documentation

## Printing mcpot objects

### Description

Print an “mcpot” object

### Usage

    ## S3 method for class 'mcpot'
    print(x, digits = max(3, getOption("digits") - 3), ...)

### Arguments

`x` | An object of class `'mcpot'`. Most often, returns of the `fitmcgpd` function.
`digits` | The number of digits to be printed.
`...` | Other options to be passed to the `print` function.

### Value

Print on screen.

### Author(s)

Mathieu Ribatet

### See Also

`print.uvpot`, `print.bvpot`, `print`

### Examples

    x <- simmc(1000, alpha = 0.5)
    x <- qgpd(x, 0, 1, 0.15)
    Mc <- fitmcgpd(x, 0)
    Mc

[Package POT version 1.1-7 Index]